.container {
  margin-top: 48px;
  margin-bottom: 36px;

  .wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 18px;

    input {
      padding: 12px 24px 12px 14px;
      width: 60%;
      border: 1px solid #ccc;
      outline: transparent;
      font-size: 16px;
      caret-color: #000;
      transition: border 0.4s ease;

      &:focus {
        border-bottom: 1px solid #000;
      }

      &::placeholder {
        font-size: 14px;
        color: #ccc;
      }
    }

    button {
      padding: 12px 24px;
      background: #000;
      color: #fff;
      font-size: 14px;
      border: none;
      border-radius: 4px;
      cursor: pointer;
    }
  }
}
